.donation-action .donation__pay {
  width: 100%;
}

.container.program-hero__inner{
    min-height: 331px;
    display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 40px;
    align-items: center;
}

.program-hero {
  padding: 0;
}

.program-hero__image {
  text-align: right;
  display: flex;
  justify-content: center;
}
@media (max-width:993px) {
  .container.program-hero__inner {
  grid-template-columns: 1fr;
}
}
